/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;}
* 					{margin:0; padding:0;}


.clr {clear:both;}
.right {float: right;}
.left {float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}

dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}


img 				{border:none;}
acronym			{border-bottom: 1px dotted;}

/* Page */

#wrapper1 {
	background: #FFF url("../images/mbkg.jpg") repeat;  /* wholepage background */
	margin: 0 auto;
}
#wrapper2 {
	background: #FFF url("../images/footer.png") repeat;  /* wholepage background */
}
#wrapper {
	width: 896px;
	margin: 0 auto;
	text-align: left;
}

/* Header */

#header {
	background-image: url("../images/header22.png");
    background-repeat: no-repeat;
    height: 175px;
    width: 896px;
}
/* Gallery */
table.lightbox-table td {
border:1px solid #E0E0DF;
}
.gallery-item {
background:none repeat scroll 0 0 #FFFFFF;
padding:10px;
text-align:center;
}
.gallery-item div {
vertical-align:50%;
}
.gallery-item a {
text-decoration:none;
}
.gallery-item img.thumbnail {
margin-bottom:5px;
}
#imageDetails {
color:#000000;
}

/* header h1 if different from h1 of content page */
#header h1 {
	margin: 0;
	margin-top: 57px;
	margin-right: 40px;
	float: right;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

/* header logo */
#header h1 a {
	display: block;
	width: 215px;
	height: 110px;
	text-indent: -9000px;
	background: url("../images/logo.gif") no-repeat center center;
}

/* Content */

#content {
	margin: 0 auto;
	/*float: right;*/
	width: 896px;
	padding-top: 3px;
}
#content2 {
	margin: 0 auto;
	/*float: right;*/
	width: 896px;
	padding-top: 3px;
	background: url("../images/ca2.png") repeat-y; /* content divider bacground */
}

#banner {
	background: url("../images/banner.png") no-repeat scroll 0 0 transparent;
    height: 161px;
    margin-left: 4px;
    position: absolute;
    text-align: left;
    width: 647px;

}
.content-main {
	width: 610px;
	padding-left: 20px;
	text-align:left;

}
.content-main1 {
	margin: 10px auto 0 auto;
	width: 896px;
	height: 18px;
	padding: 0;
	background: url("../images/ca1.png") repeat-y; /* content divider bacground */
}
.content-main2 {
	margin: 0 auto;
	width: 896px;
	height:38px;
	padding: 0px;
	background: url("../images/ca3.png") repeat-y; /* content divider bacground */height: 36px;
	padding:0;
}

.content-main p, .content-main ul, .content-main ol {
	line-height: 180%;
}



#content-side1 {
	width: 240px;
	height:38px;
	background: url("../images/side1.png"); /* content divider bacground */
}
#content-side2 {
	width: 240px;
	height:36px;
	background: url("../images/side3.png"); /* content divider bacground */
}
#content-side3 {
	width: 224px;
	padding: 0 0 0px 13px;
	background: url("../images/side2.png"); /* content divider bacground */
	text-align: center;
}

#content2-side {
	float: right;
	width: 220px;
	text-align: center;
	padding: 0 11px 0 0;
}
#content-side {
	float: right;
	width: 220px;
	text-align: center;
	padding: 0 20px 0 0;
}

/* Footer */

#footer {
	height: 70px;
    margin: 0 auto;
    padding-top: 20px;
    position: relative;
    text-align: center;
    width: 896px;
}

#footer a{
	color:#fff !important;
	text-decoration:underline;
}
#footer .left{
	width:300px;
	text-align:left;
}
#footer .mid{
	float: left;
    text-align: center;
    width: 296px;
}

#footer .right{
	width:300px;
	text-align:right;
}

.tsearch{
	background: none repeat scroll 0 0 transparent;
    height: 19px;
    margin-left: 18px;
    margin-top: 12px;
    width: 108px;
	border:none;
}
.tsearchtest{
	background:none repeat scroll 0 0 transparent;
	border:1 none;
	height:19px;
	width:280px;
}
.bsearch{
	background:transparent;
	width:80px;
	height:36px;
	border:none;
	cursor:pointer;
}
#search{
	height: 55px;
    margin-left: 666px;
    margin-top: 85px;
    *margin-top: 70px;
    position: absolute;
    width: 228px
}